<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>13F1808</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>YamahaSteinbergUSBBulk</string>
	<key>CFBundleGetInfoString</key>
	<string>Yamaha Steinberg USB Bulk Transfer Library V1.9.10, © 2011-2016 Yamaha Corporation. All Rights Reserved.</string>
	<key>CFBundleIdentifier</key>
	<string>jp.co.yamaha.YamahaSteinbergUSBBulk</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.9.10</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.9.10f1</string>
	<key>CFPlugInDynamicRegisterFunction</key>
	<string></string>
	<key>CFPlugInDynamicRegistration</key>
	<string>NO</string>
	<key>CFPlugInFactories</key>
	<dict>
		<key>909CF5D1-593F-4919-A9EA-9B4E1C0A9D84</key>
		<string>MyFactoryFunction</string>
	</dict>
	<key>CFPlugInTypes</key>
	<dict>
		<key>EC3FF018-843A-492d-BEEA-6C4E8C047F2E</key>
		<array>
			<string>909CF5D1-593F-4919-A9EA-9B4E1C0A9D84</string>
		</array>
	</dict>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>6C131e</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>13F26</string>
	<key>DTSDKName</key>
	<string>macosx10.9</string>
	<key>DTXcode</key>
	<string>0620</string>
	<key>DTXcodeBuild</key>
	<string>6C131e</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2011-2016 Yamaha Corporation. All Rights Reserved.</string>
</dict>
</plist>
